import request from "../util/request";
import {baseURL,apiURL,sfpURL} from "../environments/environment";

export default {
	// 保单单利复利计算
	irrAndSimpleCalcute(params) {
		return request(`${baseURL}/api/sfp/calcuteUtil/irrAndSimpleCalcute`, "POST", params)
	},
	// 获取unionId
	getWxUserInfo(params){
		return request(`${baseURL}/api/getWxUserInfo`, "POST", params)
	},
	//增额寿和年金(单利复利)计算结果查询接口
	queryIrrAndSimple(params){
		return request(`${baseURL}/api/sfp/calcuteUtil/queryIrrAndSimple`, "POST", params)
	},
	//获取城市
	provCityQry(params){
		return request(`${baseURL}/api/metadata/provCityQry`, "POST", params)
	}
}
